超级新人问个问题。

为当前最终发行版之前的所有版本提供支持
回复
install
帖子: 20
注册时间: 2007-04-21 14:20
送出感谢: 0
接收感谢: 0

超级新人问个问题。

#1

帖子 install » 2007-04-21 14:41

我的CPU是AMD3800+的,请问要下载哪个版本的ubuntu.?
头像
71104224
帖子: 17
注册时间: 2007-01-06 15:55
送出感谢: 0
接收感谢: 0

#2

帖子 71104224 » 2007-04-21 14:46

应该是amd64的哪个版本吧,我的是amd3000+,不过我一直用desktop。乱说的,你还是等高手来回答吧。
install
帖子: 20
注册时间: 2007-04-21 14:20
送出感谢: 0
接收感谢: 0

#3

帖子 install » 2007-04-21 14:48

7.04-amd64 那个么。.??
xmoke
帖子: 193
注册时间: 2007-02-01 13:01
送出感谢: 0
接收感谢: 0

#4

帖子 xmoke » 2007-04-21 15:09

还是i386吧
64的软件支持会让你郁闷的。。。
nj_chris
帖子: 145
注册时间: 2006-12-31 22:41
送出感谢: 0
接收感谢: 0

#5

帖子 nj_chris » 2007-04-21 15:23

用32位好些
install
帖子: 20
注册时间: 2007-04-21 14:20
送出感谢: 0
接收感谢: 0

#6

帖子 install » 2007-04-21 15:30

我是超级新人....想下载个7.04版本的但看论坛里的帖子似乎好像还不够成熟是吧。.???
install
帖子: 20
注册时间: 2007-04-21 14:20
送出感谢: 0
接收感谢: 0

#7

帖子 install » 2007-04-21 15:35

那下载7.04-i386怎么样呢。......?
chezz99
帖子: 149
注册时间: 2006-10-29 21:10
送出感谢: 0
接收感谢: 0

#8

帖子 chezz99 » 2007-04-22 1:57

71104224 写了:应该是amd64的哪个版本吧,我的是amd3000+,不过我一直用desktop。乱说的,你还是等高手来回答吧。
这是说什么呢?"amd64的哪个版本","我的是amd3000+,不过我一直用desktop",desktop版也有64位啊!
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#9

帖子 xhy » 2007-04-22 4:18

xmoke 写了:还是i386吧
64的软件支持会让你郁闷的。。。
目前还没郁闷过。。。
AMD64已经成熟了
目前负债150多万
回复

回到 “老旧版本支持”